<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="generator" content="GitLab Pages">
    <title>Test</title>
    <script src="jquery-3.4.1.min.js"></script>
    <script src="my.js"></script>
    <script defer src="Js.js"></script>
    <link href="Css.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="slick-1.8.1/slick/slick.css"/>
    <link rel="stylesheet" type="text/css" href="slick-1.8.1/slick/slick-theme.css"/>
    <script type="text/javascript" src="//code.jquery.com/jquery-1.11.0.min.js"></script>
    <script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script type="text/javascript" src="slick-1.8.1/slick/slick.min.js"></script>

</head>
<body>
<div id="slider">
    <div align="center" class="multiple_sliders">
        <div class="dots"><img src="img/1.jpg" alt=""></div>
        <div><img src="img/2.jpg" alt=""></div>
        <div><img src="img/3.jpg" alt=""></div>
        <div><img src="img/4.jpg" alt=""></div>
        <div class="dots"><img src="img/5.jpg" alt=""></div>
        <div><img src="img/6.jpg" alt=""></div>
        <div><img src="img/7.jpg" alt=""></div>
        <div><img src="img/8.jpg" alt=""></div>
        <div class="dots"><img src="img/9.jpg" alt=""></div>
        <div><img src="img/10.jpg" alt=""></div>
        <div><img src="img/11.jpg" alt=""></div>

    </div>
</div>

    <div align="center"><span  id="page">1</span>/4</div>

</body>
</html>
